.ms-wizard-footer div.row div a,span {
    font-weight: bold;
}

.ms-scheme-bottombar {
    bottom: 0em;
    height: 3em;
    margin-top: 1em;
}

.ms-msitem {
    background-color: rgba(69, 205, 207, 0.6);
    color: white;
    border-color: #45cdcf;
}

.ms-item-icon {
    width: 1.2em;
    font-size: 2em;
    display: inline-flex;
}

.ms-item-content {
    display: inline-block;
    margin-left: 0.5em;
    padding-right: 2em;
}

.ms-bottombar-feed{
    font-size: 1em;
}

.ms-item-content div p {
    font-size: 1.2em;
    margin-bottom: 0;
}


.alert-warning div.ms-item-icon {
    color: #856404;
    border-right: 1px solid #856404;
}

.alert-warning div.ms-item-content, .alert-warning div.ms-item-content > div > p {
    color: #856404;
}

.alert-primary div.ms-item-icon {
    color: #004085;
    border-right: 1px solid #004085;
}

.alert-primary div.ms-item-content, .alert-primary div.ms-item-content > div > p {
    color: #004085;
}

.alert-success div.ms-item-icon {
    color: #155724;
    border-right: 1px solid #155724;
}

.alert-primary div.ms-item-content, .alert-primary div.ms-item-content > div > p {
    color: #155724;
}


.alert div.ms-item-content > a {
    position: absolute;
    right: 1em;
    top: 1.3em;
}

.alert div.ms-item-content > p {
    margin-bottom: 0;
}


.ms-text-teal {
    color: #45cdcf;
}

.ms-teal {
    background-color: #45cdcf;
}


.ms-bottombar-feed{
    font-size: 1.4em;
}

.search-bar{
    padding-top: 0px !important;
}